DSA-4229-1

NameDSA-4229-1
Descriptionstrongswan - security update
SourceDebian
ReferencesCVE-2018-10811, CVE-2018-5388

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
strongswan (PTS)jessie5.2.1-6+deb8u6fixed
jessie (security)5.2.1-6+deb8u8fixed
stretch (security), stretch5.5.1-4+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
strongswansourcejessie5.2.1-6+deb8u6
strongswansourcestretch5.5.1-4+deb9u2

Search for package or bug name: Reporting problems